Public Attributes | List of all members
libebook::FB2TokenData Struct Reference

`#include <FB2Token.h>`

## Public Attributes
const char * | name
int | id

## Member Data Documentation

## § id

int libebook::FB2TokenData::id

Referenced by libebook::getFB2TokenID().

## § name

const char* libebook::FB2TokenData::name

Referenced by libebook::getFB2TokenName().

The documentation for this struct was generated from the following file:

- FB2Token.h